#!/usr/bin/gnuplot

# Note: id, t, a, e, i, Omega, omega, M in follow.out
# Note:        a, e, i, omega, Omega, M in pl.elmts

set xl "t [My]"
set yl "Omega [deg]"
set nokey
set arrow from 0.002,graph 0 rto 0,graph 1 nohead lt 0

p \
  "<awk '($1== -7)' follow.out" u 2:6 w lp,\
  "<awk '($1==  1)' follow.out" u 2:6 w lp,\
  "<awk '(FNR== 8)' ../../pl.elmts_OLD" u ($0):5 w p ls 1 ps 2 lw 2,\
  "<awk '(FNR== 2)' ../../tp.elmts_OLD" u ($0):5 w p ls 2 ps 2 lw 2,\

pa -1

q

  "<awk '($1== -8)' follow.out" u 2:6 w lp,\
  "<awk '($1== -9)' follow.out" u 2:6 w lp,\
  "<awk '($1==-10)' follow.out" u 2:6 w lp,\

  "<awk '(FNR== 9)' ../../pl.elmts_OLD" u ($0):5 w p ls 2 ps 2 lw 2,\
  "<awk '(FNR==10)' ../../pl.elmts_OLD" u ($0):5 w p ls 3 ps 2 lw 2,\
  "<awk '(FNR==11)' ../../pl.elmts_OLD" u ($0):5 w p ls 4 ps 2 lw 2,\

